@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&amp;display=swap');
body{font-family:'Poppins',sans-serif;}
a{text-decoration:none!important;transition:all 0.4s ease-in-out;}

/*Wordpress Plugins*/
.plugin_page > .container{max-width:1290px;}
.plugin_block{position:relative;}
.plugin_info{width:calc(100% - 150px);padding:50px 50px;/*background:url(../images/blue_banner.svg) no-repeat center top / cover;*/min-height:600px;margin:0 auto;border-radius:30px;position:relative;}
.blue_block{background:linear-gradient(0deg,rgba(18,143,242,1) 10%,rgba(2,36,156,1) 90%);}
.orange_block{background:linear-gradient(0deg,rgba(228,153,35,1) 23%,rgba(147,69,220,1) 90%);}
.pink_block{background:#9345dc;}
.plugin_info ul{gap:15px;padding-left:20px;}
.plugin_tags ul li{list-style:none;}
.plugin_tags ul li a{font-size:18px;line-height:30px;color:#ffffff;font-weight:600;font-family:'Poppins';border-radius:10px;background-color:rgb(255 255 255 / 20%);padding:5px 10px;min-width:130px;display:inline-flex;justify-content:center;text-decoration:none!important;transition:all 0.4s ease-in-out;border:1px solid rgb(255 255 255 / 20%);}
.plugin_tags ul li a:hover{border:1px solid #fff;background:transparent;}
.plugin_img{width:545px;padding:10px;border-radius:20px;filter:drop-shadow(-8.485px 8.485px 17.5px rgba(0,0,0,0.2));background-color:#ffffff;position:absolute;right:-150px;top:50%;transform:translateY(-50%);z-index:1;}
.plugin_img img{width:100%;height:100%;object-fit:cover;border-radius:10px;}
.plugin_name{margin:0 0 40px;}
.plugin_block:nth-child(even) .plugin_info_wrap{margin-left:auto;width:620px;}
.plugin_info_wrap{max-width:620px;width:620px;position:relative;z-index:1;}
.dark_btn{border-radius:10px;background-color:#2a3d66;color:#fff;display:inline-flex;align-items:center;justify-content:center;padding:5px 10px;min-height:50px;min-width:140px;text-decoration:none!important;outline:0!important;font-weight:600;transition:all 0.4s ease-in-out;border:1px solid #2a3d66;}
.dark_btn:hover{background:rgb(42 61 102 / 20%);color:#fff;}
.plugin_block:nth-child(even) .plugin_img{left:-150px;right:auto;}
.plugin_listing{gap:50px;display:flex;flex-direction:column;}
.plugin_info:before{position:absolute;content:"";background:url(../background_layer01.html) no-repeat;left:0;top:0;bottom:0;width:500px;background-size:cover;opacity:0.25;background-position:left bottom -60px;z-index:0;max-width:100%;}
.plugin_block:nth-child(even) .plugin_info:before{left:auto;right:0;transform:rotateY(180deg);}
.plugin_img:before{position:absolute;content:"";background:url(../round_image.html) no-repeat;width:150px;height:150px;top:-70px;left:-70px;background-size:100%;z-index:-1;}
.plugin_img:after{position:absolute;content:"";background:url(../round_image.html) no-repeat;width:160px;height:160px;top:-70px;left:auto;background-size:100%;z-index:-1;bottom:-90px;top:auto;right:200px;}
.plugin_img_wrap{position:relative;z-index:1;height:365px;}
.plugin_block:nth-child(even) .plugin_img:before{right:60px;left:auto;top:-90px;}
.plugin_block:nth-child(even) .plugin_img:after{right:140px;}
.ultimate_banner_wrap h1{font-size:60px;color:#333333;font-weight:700;font-family:'Poppins';text-align:center;}
.ultimate_banner_text p{font-size:26px;line-height:35px;color:#333333;font-weight:400;font-family:'Poppins';text-align:center;}
.ultimate_banner_wrap{max-width:970px;margin:0 auto;text-align:center;gap:25px;display:flex;flex-direction:column;}
.ultimate_banner{position:relative;   /*background-image: linear-gradient(135deg, #d5e7ff 0%, #ffe6f9 32%, #fefad5 67%, #e3fed5 100%);*/background:linear-gradient(133deg,#d5e7ff,#ffe6f9,#fefad5,#e3fed5);padding:70px 0 160px;background-size:200% 200%;animation:AnimationName 6s ease infinite;-webkit-animation:AnimationName 6s ease infinite;}
.css-selector{background:linear-gradient(133deg,#d5e7ff,#ffe6f9,#fefad5,#e3fed5);background-size:800% 800%;-webkit-animation:AnimationName 9s ease infinite;animation:AnimationName 9s ease infinite;}
@-webkit-keyframes AnimationName{
    0%{background-position:0% 26%}
    50%{background-position:100% 75%}
    100%{background-position:0% 26%}
}
@keyframes AnimationName{
    0%{background-position:0% 26%}
    50%{background-position:100% 75%}
    100%{background-position:0% 26%}
}
.plugin_page{background:#f5f6f8;}
.plugin_page{background:#f5f6f8;padding:100px 0;}
.plugin_desc p,.plugin_desc ul li{font-size:18px;line-height:30px;color:#ffffff;font-weight:400;font-family:'Poppins';}

/*casestudy_css*/
.top-banner{background:#fcfcfc url(../main-top-banner.html) no-repeat top -100px center/cover;min-height:1010px;display:flex;}
.top-banner-wrap{align-items:center;padding:130px 0;}
.summery{background:#f7f7f7;color:#333333;font-size:18px;line-height:30px;}
.top-banner h1{font-size:80px;font-weight:700;color:#fff;line-height:100px;margin:0 0 30px;}
.top-banner-left p{font-size:26px;line-height:36px;color:#fff;}
.problem-left-image{width:400px;height:520px;overflow:hidden;border-radius:0 250px 0 0;max-width:400px;}
.problem-laptop{position:absolute;bottom:-110px;left:25px;}
.problem-section-block{position:relative;margin-right:-15px;}
.problem-left-image img{max-width:100%;height:100%;object-fit:cover;width:100%;}
.block-section h2,.block-section span{color:#333333;font-size:50px;font-weight:bold;margin:0 0 30px;line-height:62px;}
.block-section span{color:#572fc0;font-weight:500;line-height:50px;display:block;}
.block-section ul li,.block-section p{font-size:18px;line-height:30px;color:#555555;font-weight:400;}
.problem-section-block ul li{list-style:none;background:url(../li-icon.html) no-repeat left top 5px /18px;padding-left:30px;margin:0 0 10px;color:#333333;}
.problem-section-block p{margin:0 0 30px;}
section.problem-section{position:relative;padding-bottom:200px;margin-bottom:200px;}
section.problem-section:before{position:absolute;content:"";background:#fbfbfb url(../section-layout-1.html) no-repeat center bottom;left:0;right:0;top:0;bottom:-40%;background-size:100%!important;}
section.challenge-section{overflow:hidden;background:#fbfbfb;padding-bottom:120px;padding-top:80px;}
.problem-section-block h3{font-size:25px;color:#333333;font-weight:600;margin:0 0 25px;}
.challenge-left-image img{max-width:652px;}
.challenge-section .problem-section-block ul{padding:0;max-width:520px;margin-top:80px;display:block;}
.challenge-section .problem-section-block ul li{background:url(../book-logo.html) no-repeat left top 0px /50px;padding-left:80px;}
.solution-slider-wrap > .solution-slider-text{width:560px;}
.solution-slider{position:relative;background:#fbfbfb;padding-bottom:140px;overflow:hidden;}
.challenges-slider:before{position:absolute;content:"";background:url(../solution-bg.html) no-repeat center /cover;top:0;left:0;right:0;bottom:0;width:calc(1440px - (1440px - 100%) /2);margin-left:auto;border-radius:52px 0 0 52px;}
.solution-slider-text{width:560px;margin-left:auto;display:flex;align-items:self-start;flex-direction:column;justify-content:center;position:relative;z-index:2;}
.solution-slider-image{position:absolute;left:0;top:50%;bottom:0;transform:translateY(-50%);height:700px;width:calc(1000px - (2000px - 100%) /2);}
.solution-slider-image img{object-fit:contain;width:100%;height:100%;overflow:hidden;object-position:left;}
.solution-slider-wrap{position:relative;z-index:2;margin-left:0;min-height:1000px;}
.solution-slider .block-section span,.solution-slider .block-section h2,.solution-slider .block-section p{color:#fff;}
.key-feature-block h3{margin:0 0 20px;font-size:25px;line-height:36px;color:#333333;font-weight:700;}
.key-feature-wrap p{font-size:16px;line-height:24px;color:#555555;font-weight:400;}
.key-feature-icon svg{width:100%;}
.key-feature-block{border-radius:20px;background:#e4eff7;margin-bottom:30px;}
.key-feature-icon{width:62px;height:62px;margin-bottom:25px;}
section.key-feature{background:#fbfbfb;padding-bottom:100px;}
.key-feature-wrap .view-row:nth-child(2) .key-feature-block{background:#6aae8c;}
.key-feature-wrap .view-row:nth-child(3) .key-feature-block{background:#e8f3d1;}
.key-feature-wrap .view-row:nth-child(4) .key-feature-block{background:#f3efd1;}
.key-feature-wrap .view-row:nth-child(5) .key-feature-block{background:#f3dfd1;}
.key-feature-wrap .view-row:nth-child(6) .key-feature-block{background:#ebd1f3;}
section.solution-slider.result-section .solution-slider-wrap:before{margin-left:0;background:url(../solution-bg2.html) no-repeat left /cover;position:absolute;content:"";top:0;left:0;right:0;bottom:0;width:calc(1440px - (1440px - 100%) /2);margin-left:0;border-radius:0 0 50px 0;}
section.solution-slider.result-section .solution-slider-text{margin-left:0;}
section.solution-slider.result-section .solution-slider-image{left:auto;height:calc(100% - 80px);width:670px;right:0;border-radius:0 50px 50px 50px;overflow:hidden;top:0;transform:none;}
section.technology-section .owl-stage .owl-item{text-align:center;}
section.technology-section .owl-stage{display:flex;align-items:center;}
section.technology-section{background:#fbfbfb;}
.technology-head{text-align:center;margin:0 0 50px;}
.technology-wrap{background:#f7f7f7;border-radius:160px;padding:40px 30px;}
.technology-slider{padding:0 60px;}
.problem-laptop img{width:100%;}
section.solution-slider.result-section .solution-slider-image img{object-fit:cover;}
section.solution-slider.result-section img.add-round-icon{z-index:1;width:400px;height:400px;position:absolute;right:470px;top:50%;transform:translateY(-50%);mix-blend-mode:multiply;}
section.solution-slider.result-section img.add-round-icon2{position:absolute;bottom:30px;right:-60px;width:200px;height:200px;mix-blend-mode:multiply;}
.solution-slider button.owl-dot{width:10px;height:10px;background:#fff!important;border-radius:50%;transition:all 0.2s ease-in-out;outline:0!important;border:0!important;}
.solution-slider button.owl-dot.active{width:15px;height:15px;}
.solution-slider .owl-dots{position:absolute;bottom:60px;width:calc(1440px - (1440px - 100%) /2);right:0;left:auto;z-index:9;padding-left:60px;gap:20px;display:flex;align-items:center;}
.key-feature-block a{display:block;padding:40px;min-height:345px;}
.key-feature-wrap > .row{counter-reset:section;}
.key-feature-wrap > .row .view-row{overflow:hidden;}
.key-feature-wrap > .row .view-row:before{counter-increment:section;content:"0"counter(section);position:absolute;right:30px;top:-18px;font-size:118px;font-weight:700;font-family:"Poppins";line-height:118px;color:#6496bb;opacity:0.2;}
.key-feature-wrap > .row .view-row:nth-child(2):before{color:#c3f8dd;}
.key-feature-wrap > .row .view-row:nth-child(3):before{color:#9db36e;}
.key-feature-wrap > .row .view-row:nth-child(4):before{color:#b3aa6a;}
.key-feature-wrap > .row .view-row:nth-child(5):before{color:#aa8f7c;}
.key-feature-wrap > .row .view-row:nth-child(6):before{color:#a987b3;}
section.ultimate_banner:before{content:"";background:url(../wave_layout.html) bottom / cover;left:0;height:210px;position:absolute;bottom:0;z-index:999;right:0;}
section.ultimate_banner:after{content:"";background:url(../wave_layout.html) bottom / cover;left:0;height:210px;position:absolute;bottom:0;z-index:999;right:0;}
.technology-items img{max-width:120px;max-height:80px;margin:0 auto;width:100%;height:100%;object-fit:contain;}

/*wordpress_career*/
section.career_banner {
    padding: 100px 0 160px;
    background: #e8f3ff;
}

.header_spacer {
    height: 79px;
}

    .career_banner_title h1 {font-size: 60px; color: #193b68; font-weight: 700; } 
    .career_banner_title h1 br{
        display: none;
    }
    .career_banner_title p {font-size: 45px; color: #333333; font-weight: 400; }
    .career_banner_wrap {display: grid; grid-template-columns: 1fr 1fr; align-items: center; gap: 30px; }
    .career_banner_wrap img{ max-width: 100%; width: 100%; }
    .career_banner_title h1 span {color: #cba62e; text-transform: uppercase;}
    .career_banner_right {  min-width: 500px;}
    .new_job_opning_section {
        padding: 50px 0;
        background: #FAFAFA;
    }
    .new_job_opning_wrap h2 {
    font-size: 40px;
    color: #000;
    font-weight: 700;
    margin: 0;
    }
    .new_job_opning_wrap p {
    font-size: 20px;
    line-height: 32px;
    color: #555555;
    font-weight: 400;
    margin-top: 24px;
    }
    .new_job_opning_head h3 {
        margin: 0 0 10px;
        font-size: 24px;
        line-height: 28px;
        color: #193b68;
        font-weight: 700;
    }
    .new_job_opning_head ul li span, .new_job_opning_head ul li {
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    font-weight: 600;
    }
    .job_opning_desc, .job_opning_desc p, .job_opning_desc ul li, .job_opning_desc a {
    font-size: 16px;
    line-height: 24px;
    color: #555555;
    font-weight: 400;
    }
    .job_opning_desc h3 {
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    font-weight: 600;
    margin: 12px 0;
    }
    .job_opning_desc ul {
    padding: 0;
    margin: 0;
    margin-left: 20px;
    }
    .new_job_opning_head ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
    }
    .new_job_opning_head ul li {
    color: #555555;
    font-weight: 400;
    }
    .new_job_opning_block {
        margin-bottom: 25px;
        background: #FFFFFF;
        box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%);
        border-radius: 4px;
        padding: 18px 30px;
        justify-content: space-between;
        height: 100%;
    }
    .opening_urgent p {
    border-radius: 15px;
    background-image: linear-gradient(138deg, #e81e1e 0%, #5d13a9 100%);
    margin: 0;
    padding: 5px 20px;
    color: #fff;
    }
    .opening_urgent {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    }
    .job_apply_link .blue_btn {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 32px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Poppins";
    text-align: right;
    border-radius: 10px;
    background-color: #193b68;
    min-width: 130px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px 10px;
    border: 1px solid #193b68;
    }
    .blue_btn:hover {
    background: #fff;
    color: #193b68;
    border-color: #193b68;
    }
    .new_job_opning_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    position: relative;
    }
    .new_job_opning_head button {
    width: calc(100% - 130px);
    position: relative;
    background: transparent;
    border: 0 !important;
    padding: 0;
    outline: 0 !important;
    box-shadow: none !important;
    text-align: left;
    cursor: pointer;
    }

    .job_apply_link {
        display: flex;
        align-items: center;
        width: auto;
        
    }
    .opening_urgent {
        width: 100px;
        margin-right: 49px;
    }
    .job_opning_desc_wrap {
    padding-top: 20px;
    }
    .company_perks_columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    padding-top: 65px;
    padding-bottom: 20px;
    }

    .company_perks_header:before {
    content: "";
    background: #d8e5fb;
    width: 110px;
    height: 10px;
    display: block;
    bottom: -7px;
    position: absolute;
    }
    .company_perks_header {
    display: flex;
    position: relative;
    padding-bottom: 22px;
    margin-bottom: 22px;
    }
    .company_perks_logo {
    margin-right: 20px;
    }
    .company_perks_block {
    margin: 0 0 30px;
    max-width: 480px;
    }
    .company_perks_name h2 {
    font-size: 22px;
    line-height: normal;
    color: #333333;
    margin: 0;
    font-weight: 500;
    }
    .company_perks_text p {
    font-size: 18px;
    line-height: normal;
    color: #666666;
    margin: 0;
    font-weight: 400;
    }
   .company_perks_right_wrap {
        height: 629px;
        width: 480px;
        max-width: 100%;
        border-radius: 100px 0 0 0;
        position: relative;
    }

    .company_perks_columns .img-fluid{
        border-radius: 100px 0 0 0;
        height: auto;
        object-fit: cover;
        width: 100%;
    }

    .company_perks_columns.down_column .img-fluid {
        border-radius: 0 100px 0 0;
    }

    .company_perks_right_wrap:before {
        position: absolute;
        width: 100px;
        height: calc(100% - 178px);
        bottom: 0;
        left: -47px;
        background: rgb(136 189 255 / 80%);
        content: "";
        border-radius: 53px;
    }


    .company_perks_columns.down_column .company_perks_left_wrap:before {
        position: absolute;
        width: 100px;
        height: calc(100% - 178px);
        bottom: 0;
        right: -47px;
        background: rgb(136 189 255 / 80%);
        content: "";
        border-radius: 53px;
    }

    .company_perks_left_wrap {
        width: 480px;
        max-width: 100%;
        border-radius: 0 100px 0 0;
        position: relative;
    }

    /**********15-09-2022***************/
    .celebrate_success_title.text-center {
    padding: 40px 0;
    }
    .celebrate_success_columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin-bottom: 20px;
    }
    .celebrate_success_block {
    text-align: center;
    }
    .celebrate_success_text h2{
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 20px;
    }
    .celebrate_success_logo img {
    width: 75px;
    height: 75px;
    }
    .celebrate_success_text p{
    font-size: 16px;
    font-weight: 400;
    }
    section.company__perks {
    padding: 60px 0;
    }
    section.celebrate_section:before {
    content: "";
    width: 100%;
    height: 160px;
    background: url("../png/celebrate_banner.png") top / cover;
    top: -135px;
    right: 0;
    position: absolute;
    display: inline-block;
    }
    section.celebrate_section {
    position: relative;
    background: #f0fbfc;
    margin-bottom: 170px;
    }
    section.celebrate_section .container {
    position: relative;
    z-index: 1;
    }
    section.celebrate_section:after {
    content: "";
    width: 100%;
    height: 198px;
    background: url("../png/celebrate_banner1.png") top / cover;
    bottom: -140px;
    right: 0;
    position: absolute;
    display: inline-block;
    background-size: 100%;
    background-position: bottom;
    }
    section.amazing_life {
    padding: 60px 0;
    background: #f4f7fc;
    }
    .amazing_life_title {
    text-align: center;
    }
    .amazing_life_title h2 {
    font-size: 50px;
    font-weight: bold;
    }
    .amazing_life_title p {
    font-size: 20px;
    font-weight: 400;
    }
    .first_row , .second_row{
    display: flex;
    margin-bottom: 14px;
    }
    .photo_box {
    padding: 0 8px;
    }
    .photo_box img {
    width: 100%;
    height: 230px;
    border-radius: 10px;
    }
    .amazing_life_link{
    text-align: center;
    padding-top: 20px;
    }
    .amazing_life_link a{
    color: #193b68;
    text-decoration: underline !important;
    font-size: 20px;
    font-weight: 400;
    }
    .page-template-template-newcareers footer {
    margin-top: 0;
    }
    .page-template-template-newcareers #footerform {
    margin-top: 0;
    }
    /*casestudy_css*/
    /************15-09-2022*************/
    .new_job_opning {
        background: #FAFAFA;
        padding: 70px 0 30px;
    }

    .review-main{
        box-shadow: 0 3.75rem 3.125rem rgb(34 34 34 / 5%);
        margin-top: -6.25rem;
        z-index: 1;
        position: relative;
        background: #fff;
        padding: 30px 50px;
     
    }

    .review-main ul{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0;
        padding: 0;
    }

    .review-main ul li {
        width: 20%;
        text-align: left;
        border-right: 0.0625rem solid rgba(63,63,63,.2);
        padding: 0  2.1875rem;
        position: relative;
        list-style: none;
    }

    .review-main ul li:last-child{
        border-right: 0;
        padding-right: 0;
    }

    .review-main ul li h5{
        margin-bottom: 0;
    }

    .review-main ul li:first-child {
        padding: 0.75rem 0;
    }

    .review-main ul li img{
        margin-bottom: 15px;
    }

    .review-main ul li img:last-child{
        margin-bottom: 0;
    }

    .review-main ul li .review_image{
        margin-bottom: 0;
    }

    @media only screen and (max-width:1440px){
    .plugin_page > .container{max-width:1040px;}
    .plugin_img_wrap{height:280px;}
    .plugin_img{width:450px;right:-90px;}
    .plugin_block:nth-child(even) .plugin_img{left:-90px;}
    .plugin_info{width:calc(100% - 40px);min-height:522px;}
    .plugin_tags ul li a{font-size:14px;line-height:30px;padding:5px 5px;min-width:100px;}
    .plugin_info_wrap{max-width:520px;width:520px;}
    .plugin_name img{max-width:220px;max-height:60px;}
    .plugin_desc p,.plugin_desc ul li{font-size:16px;line-height:30px;}
    .ultimate_banner_wrap h1{font-size:50px;}
    .ultimate_banner_text p{font-size:24px;line-height:35px;}

    /*casestudy_css*/
    .solution-slider-image{width:calc(560px - (1200px - 100%) /2);height:420px;}
    .solution-slider-wrap{min-height:720px;}
    .block-section h2,.block-section span{font-size:36px;line-height:49px;margin:0 0 20px;}
    .top-banner h1{font-size:70px;line-height:70px;}
    .top-banner-wrap{padding:90px 0;}
    .top-banner{min-height:750px;}
    section.solution-slider.result-section .solution-slider-image{width:400px;}
    .challenges-slider:before{width:calc(970px - (970px - 100%) /2);}
    .solution-slider .owl-dots{width:calc(970px - (970px - 100%) /2);}
    section.solution-slider.result-section .solution-slider-text{margin-left:0;width:650px;}
    section.key-feature .key-feature-head{margin-bottom:30px;display:inline-block;width:100%;}
    section.solution-slider.result-section .solution-slider-wrap:before{width:calc(1140px - (1440px - 100%) /2);}

    /*New career*/

    }
    @media only screen and (max-width:1199px){
    .plugin_page > .container{max-width:840px;}
    .plugin_img_wrap{height:220px;}
    .plugin_img{width:360px;right:-70px;}
    .plugin_block:nth-child(even) .plugin_img{left:-70px;}
    .plugin_block:nth-child(even) .plugin_info_wrap{margin-left:auto;width:470px;}
    .plugin_info_wrap{max-width:470px;width:470px;}
    .plugin_info{width:100%;min-height:522px;padding:30px;}
    .plugin_page{padding:80px 0;}

    /*casestudy_css*/
    .top-banner-wrap{padding:70px 0;}
    .top-banner h1{font-size:36px;margin:0 0 20px;line-height:50px;}
    .top-banner{min-height:660px;}
    .block-section h2,.block-section span{font-size:30px;line-height:42px;margin:0 0 15px;}
    .problem-left-image{width:290px;height:430px;max-width:290px;}
    .problem-section-block p,.problem-section-block a,.problem-section-block ul li{font-size:16px;line-height:30px;color:#666666;}
    section.problem-section{padding-bottom:90px;margin-bottom:200px;}
    .problem-section-block h3{font-size:22px;font-weight:500;}
    .solution-slider-text{width:50%;}
    .solution-slider-image{width:50%;height:380px;padding-right:15px;}
    section.solution-slider.result-section .solution-slider-text{width:50%;}
    section.solution-slider.result-section .solution-slider-image{height:520px;width:45%;padding-left:30px;padding-right:0;}
    .challenges-slider:before{width:calc(800px - (800px - 100%) /2);}
    .solution-slider .owl-dots{width:calc(800px - (800px - 100%) /2);}
    .block-section p{font-size:16px;line-height:30px;color:#666666;}
    .key-feature-block a{padding:25px;}
    section.key-feature{padding-bottom:80px;}
    .solution-slider{padding-bottom:80px;}
    .technology-head{margin:0 0 40px;}
    .key-feature-block h3{font-size:22px;margin:0 0 15px;}
    section.solution-slider.result-section img.add-round-icon{width:200px;height:200px;right:320px;}
    section.solution-slider.result-section img.add-round-icon2{width:150px;height:150px;}
    }
    @media only screen and (max-width:991px){
    .company_perks_columns.down_column .company_perks_left_wrap:before{
        display: none;
    }

    .review-main{
        padding: 20px;
    }
    .review-main ul li{
        padding: 0 11px;
    }

    .company_perks_right_wrap:before{
        display: none;
    }
    .plugin_img{width:360px;position:static;transform:none;}
    .plugin_info{width:100%;min-height:auto;padding:30px;flex-direction:column;gap:20px;align-items:flex-start!important;}
    .plugin_block:nth-child(even) .plugin_info_wrap{margin-left:auto;width:100%;}
    .plugin_info_wrap{max-width:100%;width:100%;}

    /*casestudy_css*/
    .top-banner h1{font-size:32px;margin:0 0 20px;line-height:42px;}
    .top-banner{min-height:560px;}
    .top-banner-left p{font-size:16px;line-height:28px;}
    .block-section h2,.block-section span{font-size:26px;line-height:40px;margin:0 0 15px;}
    .solution-slider-wrap{min-height:auto;flex-wrap:wrap;}
    .solution-slider-image{width:auto;height:380px;position:relative;transform:none;z-index:1;max-width:50%;}
    .challenges-slider:before{width:100%;}
    .solution-slider-text{width:100%;padding-bottom:60px;}
    section.problem-section .problem-section-right{padding-top:80px;}
    .problem-section-block p{margin:0 0 20px;}
    .problem-laptop{bottom:-80px;max-width:440px;}
    section.problem-section:before{bottom:-50px;}
    section.problem-section{padding-bottom:0;margin-bottom:30px;}
    .problem-section-block h3{font-size:20px;font-weight:500;}
    .problem-left-image{width:240px;height:350px;max-width:240px;}
    .problem-laptop{bottom:-70px;max-width:370px;}
    .challenge-left-image{max-width:50%;margin:0 auto;}
    .solution-slider{padding-bottom:40px;}
    section.key-feature .key-feature-head{margin-bottom:15px;display:inline-block;width:100%;}
    section.challenge-section{padding-bottom:40px;}
    .problem-section-right{margin-bottom:30px;}
    section.solution-slider.result-section .solution-slider-text{width:100%;padding-top:40px;}
    section.solution-slider.result-section .solution-slider-image{height:480px;width:100%;padding:0;border-radius:0;max-width:100%;}
    section.key-feature{padding-bottom:30px;}
    section.technology-section .owl-stage .owl-item svg{max-width:100px;max-height:60px;}
    .technology-head{margin:0 0 30px;}
    .technology-wrap{padding:20px 30px;}
    section.solution-slider.result-section .solution-slider-wrap:before{width:100%;}
    .solution-slider .owl-dots{bottom:20px;}

    /*New career page*/
    .new_job_opning_section {padding: 20px 0;}
    section.company__perks {padding: 20px 0;}
    .career_banner_title p {font-size: 35px;}
    .career_banner_title h1 {font-size: 50px;}
    .career_banner_right {min-width: 500px;}
    .new_job_opning_wrap p {font-size: 18px;}
    .new_job_opning_wrap h2 {font-size: 45px;}
    .new_job_opning_head h3 {font-size: 24px;}
    .company_perks_right_wrap {height: 598px; width: 440px;}
    .company_perks_left_wrap {height: 598px; width: 440px;}
    .company_perks_name h2 {font-size: 20px;}
    .company_perks_columns {padding:20px 0}
    .celebrate_success_title.text-center {padding: 0;}
    section.celebrate_section {margin-bottom: 150px;}
    .down_column{padding-bottom: 110px !important;}
    .amazing_life_title h2 {font-size: 40px;}
    .amazing_life_title p {font-size: 18px;}
    }
    @media only screen and (max-width:767px){
    .plugin_img{width:360px;position:static;transform:none;max-width:100%;}
    .plugin_info{padding:15px;}
    .plugin_listing{gap:25px;}
    .plugin_info ul{gap:8px;}
    .inner_banner_section{
        background-position: top center !important;
        background-size: 130% 100% !important;
    }

    .review-main ul li h5 {
        margin-bottom: 0;
        font-size: 14px;
    }

    .review-main{
        margin-top: 0;
    }

    .review-main ul li img{
        margin-bottom: 5px;
    }

    /*casestudy_css*/
    .top-banner-image{max-width:375px;margin:0 auto;}
    .top-banner-wrap{padding:40px 0;}
    .top-banner{min-height:560px;background-position:bottom left;padding-bottom:60px;}
    .block-section h2,.block-section span{font-size:22px;line-height:32px;margin:0 0 15px;}
    .solution-slider-image{height:280px;}
    .container{max-width:100%;}
    section.solution-slider.result-section .solution-slider-wrap .container{order:2;}
    .solution-slider .owl-dots{bottom:30px;width:100%;padding-left:15px;}
    section.solution-slider.result-section img.add-round-icon,section.solution-slider.result-section img.add-round-icon2{display:none;}
    .key-feature-block a{min-height:225px;}
    .challenge-section .problem-section-block ul li{background:url(../book-logo.html) no-repeat left top 0px /30px;padding-left:50px;}
    .problem-section-block{margin-right:0;}
    .challenge-section .problem-section-block ul{margin-top:40px;}
    .challenge-left-image{max-width:100%;}

    /*New career page*/

    .career_banner_wrap {display: block;text-align: center;}
    .career_banner_wrap img {max-width: 80%;}
    .career_banner_title p {font-size: 30px;}
    .career_banner_title h1 {font-size: 40px;}
    .new_job_opning_wrap h2 {font-size: 35px;}
    section.career_banner {padding: 40px 0;}
    .new_job_opning_head ul {gap: 10px;}
    .amazing_life_title h2 {font-size: 35px;}
    .first_row, .second_row {flex-wrap: wrap;}
    .company_perks_columns {
        grid-template-columns: 1fr;
        display: flex;
        flex-direction: column;
    }

    .company_perks_desc {
        margin-top: 30px;
        order: 1;
    }
    .company_perks_block {max-width: 100%;}
    .career_banner_right{
        max-width: 100%;
    }

    .celebrate_success_columns{
     grid-template-columns: 1fr;
    }

    .career_banner_right{
        min-width: 100%;
    }
    .new_job_opning_head button{
        width: 100%;
        margin-bottom: 20px;
    }
    .new_job_opning_head{
        flex-direction: column;
        align-items: flex-start;
    }

    .opening_urgent{
        margin-right: 20px;
    }

    .company_perks_right_wrap, .company_perks_left_wrap {
        height: 100%;
        width: 100%;
    }

     .company_perks_right_wrap .img-fluid, .company_perks_left_wrap .img-fluid {
        max-width: 100%;
        height: 100%;
        width: 100%;
    }

   

    .company_perks_columns_section {
        display: flex;
        flex-direction: column;
    }

    }
    @media only screen and (max-width:575px){

    /*casestudy_css*/
        section.solution-slider.result-section .solution-slider-image{height:320px;width:100%;padding-left:0;padding-right:0;max-width:100%;border-radius:0;}
        .block-section p{font-size:16px;line-height:26px;}
        .solution-slider-image{max-width:80%;}
        .top-banner{padding-bottom:40px;}
        .key-feature-block h3{font-size:20px;margin:0 0 10px;}
        .solution-slider-wrap{flex-wrap:wrap;}
        .inner_banner_section{
            background-position: top left 19%;
            background-size: 250% 100%;
        }
        .first_row, .second_row{
            margin-bottom: 0;
            flex-direction: column;
        } 

        .review-main ul li h5{
            font-size: 10px;
        }

    }

    .first_row, .second_row{
        margin-bottom: 0;
    } 

    .celebrate_success_text h2{
        font-size: 20px;
    }

    .photo_box {
        padding: 0 8px;
        width: 100% !important;
        margin-bottom: 20px;
    }

    .photo_box img{
        height: 100%;
        object-fit: cover;
    }

    .new_job_opning_head h3 br {
        display: none;
    }

    .new_job_opning_head h3 {
        font-size: 20px;
        position: relative;
        display: inline-block;
        background: url(../png/down_arrow.png) no-repeat right center;
        padding-right: 25px;
    }

    
    .new_job_opning_wrap h2 {
        font-size: 24px;
    }

    .new_job_opning{
        padding: 140px 0 30px;
        margin-top: -87px;
    }

    .company_perks_desc {
        margin-top: 30px;
    }

    .new_job_opning_block{
        padding: 20px;
    }

    section.celebrate_section:after{
        bottom: -65px;
    }

    section.celebrate_section:before{
        top: -100px;
    }

    
  